Subject: Ticket Assigned - Missing item. Order #: 6473483245
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Apr 2020 10:22:07 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item. Order #: 6473483245 Order #: 6473483245

I received 1 parcel on the 6th April 2020. See attached photo.

I have not received: graco Playard Portable Napper travel cot.

I have contacted the courier on numerous occasions. Their reply is always
the same, they will get it to me ASAP. However, it has been 2 weeks, I am
pregnant and we are on lockdown. If my baby arrives then unfortunately it
now has nowhere to sleep! This is a stress I don't want.

Please can you help to resolve this issue.

Kind regards

Amiee Anthony
050 999 2281

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/767150